WordPress.org

Make WordPress Core

Opened 10 years ago

Closed 10 years ago

Last modified 10 years ago

#117 closed defect (bug) (fixed)

PHP5 installation

Reported by: agolsme Owned by: matt
Milestone: Priority: normal
Severity: trivial Version:
Component: Administration Keywords:
Focuses: Cc:

Description

As far as I can tell, there is about two lines of code that needs to be changed for wordpress to install smoothly with php5. I am including a patch that can be applied to those 2 lines.

patch -p1 <php5.patch

Attachments (1)

0000117-php5.patch (588 bytes) - added by agolsme 9 years ago.

Download all attachments as: .zip

Change History (4)

comment:2 matt10 years ago

  • Owner changed from anonymous to matt
  • Resolution changed from 10 to 20
  • Status changed from new to closed

Fixed. Didn't use your exact patch but thanks for pointing out where the problem was!

agolsme9 years ago

Note: See TracTickets for help on using tickets.